<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles.css"/>
    <link rel="shortcut icon" type="image/jpg" href="whatsapp.svg">
    <title>WhatsApp Clone</title>
</head>
<body>
  <div class="sidebar">
    <div class="header">
      <div class="avatar">
        <img src="avatar_me.jpg" alt="">
      </div>
      <div class="chat-header-right">
        <img src="circle-notch-solid.svg" alt="">
        <img src="chat.svg" alt="">
        <img src="more.svg" alt="">
      </div>
    </div>
    <div class="sidebar-search">
      <div class="sidebar-search-container">
        <img src="search-solid.svg" alt="">
        <input type="text" placeholder="Search or start new chat">
      </div>
    </div>
    <div class="sidebar-chats">
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar1.jpg" alt="">
        </div>
        <div class="chat-info">
          <h4>Pratik</h4>
          <p>join kar liya</p>
        </div>
        <div class="time">
          <p>3:45 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar2.jpg" alt="">
        </div>
        <div class="chat-info">
          <h4>Naman</h4>
          <p>1200</p>
        </div>
        <div class="time">
          <p>3:14 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar3.jpg" alt="">
        </div>
        <div class="chat-info">
          <h4>Kannu</h4>
          <p>Haa enough hai</p>
        </div>
        <div class="time">
          <p>2:44 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar4.jpg" alt="">
        </div>
        <div class="chat-info">
          <h4>Dheeraj</h4>
          <p>ye bol dena</p>
        </div>
        <div class="time">
          <p>1:55 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar5.jpg" alt="">
        </div>
        <div class="chat-info">
          <h4>Mridul</h4>
          <p>tu abhi bangalore me hai?</p>
        </div>
        <div class="time">
          <p>11:16 am</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar.png" alt="">
        </div>
        <div class="chat-info">
          <h4>Mike Daisan</h4>
          <p>Last Message</p>
        </div>
        <div class="time">
          <p>2:44 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar.png" alt="">
        </div>
        <div class="chat-info">
          <h4>Mike Daisan</h4>
          <p>Last Message</p>
        </div>
        <div class="time">
          <p>2:44 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar.png" alt="">
        </div>
        <div class="chat-info">
          <h4>Mike Daisan</h4>
          <p>Last Message</p>
        </div>
        <div class="time">
          <p>2:44 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar.png" alt="">
        </div>
        <div class="chat-info">
          <h4>Mike Daisan</h4>
          <p>Last Message</p>
        </div>
        <div class="time">
          <p>2:44 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar.png" alt="">
        </div>
        <div class="chat-info">
          <h4>Mike Daisan</h4>
          <p>Last Message</p>
        </div>
        <div class="time">
          <p>2:44 pm</p>
        </div>
      </div>
      <div class="sidebar-chat">
        <div class="chat-avatar">
          <img src="avatar.png" alt="">
        </div>
        <div class="chat-info">
          <h4>Mike Daisan</h4>
          <p>Last Message</p>
        </div>
        <div class="time">
          <p>2:44 pm</p>
        </div>
      </div>
    </div>
  </div>

  <div class="message-container">
    <div class="header" id="insert-new-div">
      <div class="chat-title" id="insert-before">
        <div class="avatar">
          <img id="image-source" src="nirav.jpg" alt="">
        </div>
        <div class="message-header-content">
          <h4 id="contact-name">Nirav</h4>
          <p>online</p>
        </div>
      </div>
      <div class="chat-header-right">
          <img id="mobile-video-call-icon" src="search-solid.svg" alt="">
          <img id="mobile-audio-call-icon" src="more.svg" alt="">
      </div>
    </div>
    <div class="message-content">
      <p class="chat-message">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message chat-sent">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message chat-sent">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message chat-sent">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message chat-sent">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message chat-sent">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message chat-sent">This is a message <span class="chat-timestamp">11.33 pm</span></p>
      <p class="chat-message">This is a message <span class="chat-timestamp">11.33 pm</span></p>
    </div>
    <div class="message-footer">
      <img src="smile.svg" alt="">
      <img src="paper-clip.svg" alt="">
      <input type="text" placeholder="Type a message">
      <img src="microphone.svg" alt="">
    </div>
  </div>

  <script src="index.js"></script>
</body>
</html>